<html>
<head>
	<title>Selection sort</title>
</head>
<body>
</body>
	<script type="text/javascript">
		let n=Number(prompt("enter the number of elememts "))
			let arr=new Array()
		for(let i=0;i<n;i++)
		{
			arr.push(Number(prompt("enter the element")))
		} 
		function selection(arr)
		{
			for(let i=0;i<arr.length;i++)
			{
				let minindex=i
				for(let j=i+1;j<arr.length;j++)
				{
					if(arr[minindex]>arr[j])
					{
						minindex=j
					}
				let temp=arr[i]
				arr[i]=arr[minindex]
				arr[minindex]=temp
			}
			}
		alert(arr)
		}
	selection(arr)	
	</script>
	</html>